{
  "id": "3UK49886FR148212C",
  "amount": {
    "currency_code": "USD",
    "value": "2434.00"
  },
  "final_capture": true,
  "seller_protection": {
    "status": "NOT_ELIGIBLE"
  },
  "disbursement_mode": "INSTANT",
  "seller_receivable_breakdown": {
    "gross_amount": {
      "currency_code": "USD",
      "value": "2434.00"
    },
    "paypal_fee": {
      "currency_code": "USD",
      "value": "91.58"
    },
    "net_amount": {
      "currency_code": "USD",
      "value": "2342.42"
    }
  },
  "invoice_id": "Leeky240603095_T10--6152",
  "custom_id": "Leeky240603095_T10--6152",
  "status": "DECLINED",
  "processor_response": {
    "avs_code": "I",
    "cvv_code": "P",
    "response_code": "5100"
  },
  "supplementary_data": {
    "related_ids": {
      "order_id": "3H623646XX6756252"
    }
  },
  "payee": {
    "email_address": "pays@chinahighlights.com",
    "merchant_id": "JE4VX9SSVGTVN"
  },
  "create_time": "2024-08-16T02:44:31Z",
  "update_time": "2024-08-16T02:44:31Z",
  "links": [
    {
      "href": "https://api.paypal.com/v2/payments/captures/3UK49886FR148212C",
      "rel": "self",
      "method": "GET"
    },
    {
      "href": "https://api.paypal.com/v2/payments/captures/3UK49886FR148212C/refund",
      "rel": "refund",
      "method": "POST"
    },
    {
      "href": "https://api.paypal.com/v2/checkout/orders/3H623646XX6756252",
      "rel": "up",
      "method": "GET"
    }
  ]
}
